function FileData_Pairs(x)
{
x.t("configuration/settings","failure");
x.t("eps","bearer");
x.t("eps","subscriber");
x.t("eps","connection");
x.t("eps","mobility");
x.t("eps","session");
x.t("eps","context");
x.t("eps","paging");
x.t("eps","subscriber\u2019s");
x.t("eps","attach");
x.t("eps","handover");
x.t("interfaces","mme");
x.t("bearers","displays");
x.t("bearers","indicates");
x.t("bearers","activated");
x.t("bearers","supported");
x.t("bearers","created");
x.t("bearers","per");
x.t("s5-s8","protocol");
x.t("timers","starts");
x.t("serves","mme");
x.t("overflow","indicates");
x.t("overflow","counter");
x.t("states","state");
x.t("states","integrity");
x.t("states","connected");
x.t("active","calls");
x.t("active","subscriber");
x.t("active","sgw");
x.t("active","enodeb");
x.t("callline","statistics");
x.t("cipheredmessages","indicates");
x.t("construct","mme");
x.t("provide","pdn");
x.t("reduction","(isr)");
x.t("t3495","timer");
x.t("t3495","timeout");
x.t("possible","access");
x.t("possible","status");
x.t("possible","actions");
x.t("possible","supported");
x.t("possible","algorithms");
x.t("possible","values");
x.t("possible","priority");
x.t("possible","call");
x.t("available","session");
x.t("available","database");
x.t("vplmn","dynamic");
x.t("s11","interface");
x.t("s11","address");
x.t("s11","addr");
x.t("s11","service");
x.t("token","capability");
x.t("qci","indicates");
x.t("parameter","failure");
x.t("globally","unique");
x.t("receives","activate");
x.t("receives","deactivate");
x.t("version","(sv)");
x.t("tai","last");
x.t("tai","(s)");
x.t("left-to-right","third");
x.t("left-to-right","second");
x.t("left-to-right","first");
x.t("x2-based","handovers");
x.t("x2-based","(intra-mme)");
x.t("isdn","number");
x.t("intra-mme","interface-based");
x.t("gtp","configured");
x.t("gtp","supported");
x.t("applied","security");
x.t("applied","integrity");
x.t("applied","encryption");
x.t("full","command");
x.t("full","show");
x.t("within","eutran");
x.t("within","plmn");
x.t("counters","command");
x.t("counters","show");
x.t("disconnections","group");
x.t("recieved","mme");
x.t("recieved","emm");
x.t("path_switch_req_ack","messages");
x.t("clear","text");
x.t("description","s1ap");
x.t("description","callid");
x.t("description","vvv");
x.t("description","mme");
x.t("description","sessmgr");
x.t("description","msid");
x.t("description","sctp");
x.t("description","emmevents");
x.t("description","username");
x.t("description","service");
x.t("description","mmemgr");
x.t("sending","guti");
x.t("sending","identity");
x.t("sending","detach");
x.t("sending","authentication");
x.t("imsimgr","initiated");
x.t("table","current");
x.t("table","subscriber");
x.t("init","retransmitted");
x.t("init","transmitted");
x.t("init","chunks");
x.t("init","ack");
x.t("init","received");
x.t("delivery","indication");
x.t("currently","connected");
x.t("currently","idle");
x.t("currently","attached");
x.t("various","type");
x.t("various","types");
x.t("various","nodes");
x.t("various","lookup");
x.t("source","sctp");
x.t("source","port");
x.t("related","mme");
x.t("related","serving");
x.t("related","procedures");
x.t("related","procedure");
x.t("related","packet");
x.t("enters","emm-deregistered");
x.t("enters","emm-connected");
x.t("layer","start");
x.t("layer","indicates");
x.t("layer","sctp");
x.t("guti","indicates");
x.t("guti","constructed");
x.t("guti","reallocation");
x.t("guti","reuse");
x.t("activate","default");
x.t("activate","max");
x.t("instance","indicates");
x.t("instance","imsi");
x.t("instance","auth");
x.t("instance","number");
x.t("instance","running");
x.t("key","applied");
x.t("key","guti");
x.t("key","indicates");
x.t("key","imsi");
x.t("key","stored");
x.t("key","information");
x.t("key","nas");
x.t("key","call");
x.t("upload","traffic");
x.t("upload","max");
x.t("realm","indicates");
x.t("realm","p-gw");
x.t("events","group");
x.t("events","during");
x.t("events","associated");
x.t("s1ap","indicate");
x.t("s1ap","unexpected");
x.t("s1ap","messages");
x.t("s1ap","control");
x.t("s1ap","end");
x.t("s1ap","mme-service");
x.t("s1ap","decode");
x.t("s1ap","data");
x.t("s1ap","statistics");
x.t("s1ap","encode");
x.t("s1u","sgw");
x.t("s1u","enodeb");
x.t("required","indicates");
x.t("required","messages");
x.t("integrity-checkenabled","indicates");
x.t("action","indicates");
x.t("action","configured");
x.t("action","taken");
x.t("summary","command");
x.t("summary","show");
x.t("s-gw","s11");
x.t("s-gw","s1-u");
x.t("s-gw","weight");
x.t("s-gw","mme");
x.t("s-gw","mcc");
x.t("s-gw","selection");
x.t("s-gw","selected");
x.t("s-gw","connecting");
x.t("s-gw","connected");
x.t("s-gw","mnc");
x.t("s-gw","s5/s8");
x.t("limits","sessions/calls");
x.t("flag","mme");
x.t("flag","specific");
x.t("flag","received");
x.t("flag","sent");
x.t("xres","expected");
x.t("key-authentication","security");
x.t("s1-u","interface");
x.t("tables","show");
x.t("descriptions","field");
x.t("mdn","indicates");
x.t("snow","synchronous");
x.t("user","policy");
x.t("qos","class");
x.t("current","calls");
x.t("current","record");
x.t("current","tracking");
x.t("enodeb-association","full");
x.t("enabled","flag");
x.t("enabled","indicates");
x.t("cdma2000","network");
x.t("cdma2000","request");
x.t("cdma2000","tunneling");
x.t("field","description");
x.t("shows","configuration/settings");
x.t("shows","status");
x.t("shows","information");
x.t("shows","subscribed");
x.t("handled","different");
x.t("remote","address");
x.t("gprs","tunnelling");
x.t("weight","indicates");
x.t("cache","eps");
x.t("cache","maintained");
x.t("drops","packets");
x.t("stratum","(nas)");
x.t("download","qos");
x.t("download","traffic");
x.t("last","tau");
x.t("last","tracking");
x.t("line","statistics");
x.t("mode","possible");
x.t("mode","signalling");
x.t("mode","entry");
x.t("mode","range");
x.t("mode","t3413");
x.t("mode","detach");
x.t("mode","stops");
x.t("mode","s6a");
x.t("mode","idle");
x.t("mode","information");
x.t("interface","weight");
x.t("interface","p-mip");
x.t("interface","mme");
x.t("interface","default");
x.t("interface","identity");
x.t("interface","serving");
x.t("interface","processed");
x.t("interface","indicate");
x.t("interface","address");
x.t("interface","reachability");
x.t("interface","configured");
x.t("interface","control");
x.t("interface","diameter");
x.t("interface","tunneling");
x.t("interface","egtp");
x.t("interface","connect");
x.t("interface","tac");
x.t("callid","indicates");
x.t("state","possible");
x.t("state","state");
x.t("state","indicates");
x.t("state","entering");
x.t("state","detached");
x.t("state","connecting");
x.t("state","connected");
x.t("state","idle");
x.t("state","show");
x.t("state","information");
x.t("allotted","selected");
x.t("timer","timer");
x.t("timer","emm");
x.t("timer","indicates");
x.t("timer","auth");
x.t("timer","3460");
x.t("timer","configured");
x.t("timer","stops");
x.t("timer","initial");
x.t("timer","expires");
x.t("timer","3600");
x.t("timer","value");
x.t("timer","starts");
x.t("timer","used");
x.t("timer","duration");
x.t("timer","tracking");
x.t("timer","3470");
x.t("bearer","type");
x.t("bearer","indicates");
x.t("bearer","activation");
x.t("bearer","enodeb");
x.t("bearer","deactivations");
x.t("bearer","context");
x.t("bearer","activations");
x.t("bearer","used");
x.t("(128-eea1)","lte");
x.t("20160","default");
x.t("10080","mins");
x.t("displays","eps");
x.t("displays","x2-based");
x.t("displays","intra-mme");
x.t("displays","various");
x.t("displays","emm");
x.t("displays","total");
x.t("displays","security");
x.t("displays","inter-enodeb");
x.t("displays","apn");
x.t("displays","detach");
x.t("displays","configured");
x.t("displays","idle");
x.t("displays","s1-based");
x.t("displays","call");
x.t("displays","service");
x.t("displays","paging");
x.t("displays","statistics");
x.t("displays","tracking");
x.t("mmc","mnc");
x.t("pdn-gw","realm");
x.t("pdn-gw","name");
x.t("pdn-gw","address");
x.t("type","related");
x.t("type","action");
x.t("type","displays");
x.t("type","bearer");
x.t("type","subscriber");
x.t("type","indicates");
x.t("type","group");
x.t("type","pdn");
x.t("type","neither");
x.t("type","indicate");
x.t("type","diameter");
x.t("type","message");
x.t("type","failure");
x.t("type","attachment");
x.t("mmes","shared");
x.t("pgw","group");
x.t("pgw","teid");
x.t("pgw","detached");
x.t("pgw","address");
x.t("pgw","dns");
x.t("pgw","control");
x.t("pgw","addr");
x.t("providing","pdn");
x.t("retry","identity");
x.t("retry","t3412");
x.t("initiates","eps");
x.t("initiates","globally");
x.t("initiates","detach");
x.t("initiates","identification");
x.t("initiates","authentication");
x.t("(aes)","ciphering");
x.t("maintained","mme");
x.t("maintained","session");
x.t("open","certain");
x.t("vvv","displays");
x.t("(msid)","number");
x.t("attempt/success/failure","events");
x.t("mme","s11");
x.t("mme","s1ap");
x.t("mme","s-gw");
x.t("mme","cache");
x.t("mme","initiates");
x.t("mme","mme");
x.t("mme","calls");
x.t("mme","belongs");
x.t("mme","command");
x.t("mme","status");
x.t("mme","group");
x.t("mme","tmsi");
x.t("mme","detached");
x.t("mme","direct");
x.t("mme","session");
x.t("mme","sends");
x.t("mme","address");
x.t("mme","supported");
x.t("mme","chapter");
x.t("mme","dir");
x.t("mme","calls/ue");
x.t("mme","node");
x.t("mme","code");
x.t("mme","identifier");
x.t("mme","statistic");
x.t("mme","database");
x.t("mme","s1-ap");
x.t("mme","sessions");
x.t("mme","configuration");
x.t("mme","specific");
x.t("mme","manager");
x.t("mme","services");
x.t("mme","show");
x.t("mme","typically");
x.t("mme","service");
x.t("mme","used");
x.t("mme","hss");
x.t("mme","statistics");
x.t("mme","deactivate");
x.t("public","land");
x.t("p-mip","gtp");
x.t("emm","events");
x.t("emm","state");
x.t("emm","command");
x.t("emm","security");
x.t("emm","identity");
x.t("emm","association");
x.t("emm","session");
x.t("emm","control");
x.t("emm","event");
x.t("emm","authentication");
x.t("emm","show");
x.t("emm","entity");
x.t("emm","associated");
x.t("response","indicates");
x.t("response","k-asm");
x.t("response","messages");
x.t("response","message");
x.t("response","received");
x.t("calls","indicates");
x.t("calls","during");
x.t("calls","range");
x.t("calls","specific");
x.t("calls","sub-group");
x.t("packets","init");
x.t("packets","init-ack");
x.t("packets","processed");
x.t("packets","shutdown-complete");
x.t("packets","shutdown");
x.t("packets","data-ack");
x.t("packets","error");
x.t("packets","cookie-ack");
x.t("packets","shutdown-ack");
x.t("packets","heartbeat");
x.t("packets","abort");
x.t("packets","data");
x.t("packets","received");
x.t("packets","cookie");
x.t("packets","incoming");
x.t("packets","heartbeat-ack");
x.t("packets","sent");
x.t("time","indicates");
x.t("time","nas");
x.t("time","seconds");
x.t("3gpp-chrg","characteristics");
x.t("purged","mme");
x.t("purged","indicates");
x.t("purged","due");
x.t("purged","purging");
x.t("purged","session");
x.t("purged","connected");
x.t("discontinuous","reception");
x.t("(inter-mme)","handover");
x.t("s5s8","pgw");
x.t("reset","indicates");
x.t("reset","messages");
x.t("reset","procedure");
x.t("reset","acknowledge");
x.t("trace","start");
x.t("trace","indicates");
x.t("trace","deactivated");
x.t("trace","started");
x.t("trace","failure");
x.t("trigger","failure");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","reachable");
x.t("mobile","configured");
x.t("mobile","directory");
x.t("mobile","country");
x.t("mobile","equipment");
x.t("mobile","station");
x.t("bound","interface");
x.t("tunnelling","protocol");
x.t("subscriber","provide");
x.t("subscriber","possible");
x.t("subscriber","mme");
x.t("subscriber","imei");
x.t("subscriber","total");
x.t("subscriber","security");
x.t("subscriber","group");
x.t("subscriber","identity");
x.t("subscriber","session");
x.t("subscriber","ciphering");
x.t("subscriber","groups");
x.t("subscriber","specific");
x.t("subscriber","implicitly");
x.t("subscriber","msisdn");
x.t("subscriber","locally");
x.t("subscriber","using");
x.t("subscriber","hss");
x.t("signalling","reduction");
x.t("signalling","connection");
x.t("connection","established");
x.t("connection","management");
x.t("connection","attempts/successes/");
x.t("imei","indicates");
x.t("imei","imei-sv");
x.t("imei","system");
x.t("international","isdn");
x.t("international","mobile");
x.t("(mmegi)","mme");
x.t("total","bearers");
x.t("total","packets");
x.t("total","emm");
x.t("total","pdns");
x.t("total","bytes");
x.t("total","record");
x.t("total","number");
x.t("total","sctp");
x.t("total","esm");
x.t("total","data");
x.t("total","nas");
x.t("rate","bits");
x.t("rate","applicable");
x.t("hssdetached","indicates");
x.t("implicitdetach","indicates");
x.t("handing","actions");
x.t("networks","works");
x.t("networks","used");
x.t("default","bearers");
x.t("default","eps");
x.t("default","gtp");
x.t("default","10080");
x.t("default","bearer");
x.t("default","reject");
x.t("default","none");
x.t("default","integrity");
x.t("default","second");
x.t("default","128-eia2");
x.t("default","maximum");
x.t("default","dedicated");
x.t("default","encryption");
x.t("default","timeout");
x.t("default","policy");
x.t("default","128-eea0");
x.t("default","implicit");
x.t("default","seconds");
x.t("pdns","displays");
x.t("pdns","indicates");
x.t("pdns","connected");
x.t("pdns","per");
x.t("t3460","timer");
x.t("t3460","timeout");
x.t("count","indicates");
x.t("count","database");
x.t("count","increasing");
x.t("listed","table");
x.t("mobility","management");
x.t("text","specific");
x.t("failure-handling","group");
x.t("single","range");
x.t("access","pgw");
x.t("access","type");
x.t("access","types");
x.t("access","identifier");
x.t("belongs","tracking");
x.t("belongs","contains");
x.t("start","timer");
x.t("start","indicates");
x.t("start","procedure");
x.t("start","paging");
x.t("new","calls");
x.t("new","session");
x.t("new","session/call");
x.t("new","call");
x.t("call-id","indicates");
x.t("certain","group");
x.t("handovers","group");
x.t("tau","indicates");
x.t("tau","procedure");
x.t("indication","indicates");
x.t("indication","specific");
x.t("indication","received");
x.t("disconnect","initiation");
x.t("includes","mobile");
x.t("includes","show");
x.t("command","indicates");
x.t("command","processed");
x.t("command","messages");
x.t("command","message");
x.t("command","output");
x.t("failures","trigger");
x.t("failures","indicates");
x.t("failures","continue");
x.t("failures","associated");
x.t("(s-gw)","selected");
x.t("(s-gw)","p-gw");
x.t("imei-query","type");
x.t("indicates","eps");
x.t("indicates","overflow");
x.t("indicates","globally");
x.t("indicates","applied");
x.t("indicates","currently");
x.t("indicates","source");
x.t("indicates","instance");
x.t("indicates","realm");
x.t("indicates","qos");
x.t("indicates","type");
x.t("indicates","mme");
x.t("indicates","public");
x.t("indicates","mobile");
x.t("indicates","international");
x.t("indicates","total");
x.t("indicates","status");
x.t("indicates","counter");
x.t("indicates","network");
x.t("indicates","imsi");
x.t("indicates","identity");
x.t("indicates","traffic");
x.t("indicates","name");
x.t("indicates","closed");
x.t("indicates","apn");
x.t("indicates","parameters");
x.t("indicates","address");
x.t("indicates","destination");
x.t("indicates","integrity");
x.t("indicates","quality");
x.t("indicates","configured");
x.t("indicates","supported");
x.t("indicates","setup");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","unique");
x.t("indicates","subscription");
x.t("indicates","capability");
x.t("indicates","diameter");
x.t("indicates","identifier");
x.t("indicates","weightage");
x.t("indicates","authorization");
x.t("indicates","database");
x.t("indicates","encryption");
x.t("indicates","enforced");
x.t("indicates","radio");
x.t("indicates","context");
x.t("indicates","applicable");
x.t("indicates","timeout");
x.t("indicates","global");
x.t("indicates","port");
x.t("indicates","protocol");
x.t("indicates","priority");
x.t("indicates","msisdn");
x.t("indicates","nas");
x.t("indicates","call");
x.t("indicates","following");
x.t("indicates","paging");
x.t("indicates","remaining");
x.t("indicates","tracking");
x.t("indicates","subscribed");
x.t("status","eps");
x.t("status","possible");
x.t("status","mme");
x.t("status","indicates");
x.t("status","serving");
x.t("status","registered");
x.t("status","pending");
x.t("status","mme-hss");
x.t("status","transfer");
x.t("status","information");
x.t("status","nas");
x.t("entering","emm-connected");
x.t("security","mode");
x.t("security","status");
x.t("security","group");
x.t("security","parameters");
x.t("security","procedures");
x.t("security","event");
x.t("security","context");
x.t("security","module");
x.t("counter","number");
x.t("counter","value");
x.t("counter","information");
x.t("counter","buffer");
x.t("disconnection","attempts/successes/");
x.t("list","indicates");
x.t("list","used");
x.t("init-ack","transmitted");
x.t("init-ack","received");
x.t("endpoint","indicates");
x.t("endpoint","name");
x.t("group","shows");
x.t("group","displays");
x.t("group","mmes");
x.t("group","(mmegi)");
x.t("group","indicates");
x.t("group","identity");
x.t("group","provides");
x.t("group","identified");
x.t("group","collection");
x.t("group","identifier");
x.t("group","subscribers");
x.t("group","used");
x.t("group","contains");
x.t("actions","various");
x.t("actions","imei");
x.t("actions","explicit");
x.t("actions","specific");
x.t("actions","drop");
x.t("during","s1ap");
x.t("during","activation");
x.t("during","identification");
x.t("during","deactivation");
x.t("during","mme-hss");
x.t("during","authentication");
x.t("during","busy-out");
x.t("complete","indicates");
x.t("complete","message");
x.t("complete","chunks");
x.t("reject","new");
x.t("reject","rejects");
x.t("reject","message");
x.t("tmsi","(m-tmsi)");
x.t("track","reachability");
x.t("preparation","failure");
x.t("cisco","systems");
x.t("identity","response");
x.t("identity","indicates");
x.t("identity","group");
x.t("identity","identity");
x.t("identity","constructed");
x.t("identity","request");
x.t("identity","(csg-id)");
x.t("identity","max");
x.t("identity","connected");
x.t("identity","event");
x.t("identity","(imei)");
x.t("identity","value");
x.t("identity","information");
x.t("identity","query");
x.t("identity","digit");
x.t("network","initiates");
x.t("network","mme");
x.t("network","access");
x.t("network","gateway");
x.t("network","uplink");
x.t("network","downlink");
x.t("network","activity");
x.t("network","requests");
x.t("network","identifier");
x.t("network","code");
x.t("network","emm-idle");
x.t("pdn","disconnections");
x.t("pdn","s1u");
x.t("pdn","bearer");
x.t("pdn","type");
x.t("pdn","pgw");
x.t("pdn","connection");
x.t("pdn","access");
x.t("pdn","disconnection");
x.t("pdn","ipv4");
x.t("pdn","session");
x.t("pdn","connections");
x.t("pdn","information");
x.t("pdn","connectivity");
x.t("pdn","apn-dl-ambr");
x.t("serving","mme");
x.t("serving","pdn");
x.t("serving","gateway");
x.t("serving","session");
x.t("serving","mme-hss");
x.t("serving","egtp");
x.t("detached","state");
x.t("detached","mme");
x.t("detached","indicates");
x.t("detached","network");
x.t("permitted","during");
x.t("imsi","international");
x.t("imsi","command");
x.t("imsi","includes");
x.t("imsi","indicates");
x.t("imsi","manager");
x.t("imsi","show");
x.t("due","reasons");
x.t("due","unexpected");
x.t("due","database");
x.t("due","failure");
x.t("due","authentication");
x.t("due","timeout");
x.t("due","nas");
x.t("check","ciphering");
x.t("check","procedure");
x.t("check","nas");
x.t("check","algorithm");
x.t("requested","upload");
x.t("requested","download");
x.t("entry","events");
x.t("entry","event");
x.t("bits","per");
x.t("ue-dl-ambr","indicates");
x.t("ue-dl-ambr","enodeb");
x.t("teid","indicate");
x.t("retransmitted","sctp");
x.t("retransmitted","specific");
x.t("from/to","enodeb");
x.t("reachable","timer");
x.t("reachable","timeout");
x.t("crossed","mme");
x.t("crossed","connected");
x.t("(mmec)","mme");
x.t("traffic","apn");
x.t("traffic","connected");
x.t("traffic","priority");
x.t("reasons","listed");
x.t("reasons","indicates");
x.t("reasons","specific");
x.t("(mdn)","mme-hss");
x.t("counts","indicates");
x.t("receipt","guti");
x.t("receipt","identity");
x.t("receipt","detach");
x.t("receipt","authentication");
x.t("handle","new");
x.t("purging","initiated");
x.t("purging","happened");
x.t("num","bearers");
x.t("num","pdns");
x.t("apn-ul-ambr","indicates");
x.t("download/upload","direction");
x.t("processed","mme");
x.t("processed","retransmitted");
x.t("processed","transmitted");
x.t("processed","sent");
x.t("inter-enodeb","interface-based");
x.t("name","mme");
x.t("name","indicates");
x.t("name","serving");
x.t("name","apn");
x.t("name","dns");
x.t("name","configured");
x.t("name","vpn");
x.t("name","diameter");
x.t("name","mme-hss");
x.t("name","p-gw");
x.t("name","context");
x.t("name","evolved");
x.t("range","20160");
x.t("range","default");
x.t("range","10000");
x.t("range","code");
x.t("sgw","s11");
x.t("sgw","group");
x.t("sgw","teid");
x.t("sgw","dns");
x.t("sgw","addr");
x.t("settings","priority");
x.t("stored","mme");
x.t("stored","subscriber");
x.t("association","mme");
x.t("association","attempts/successes/failures");
x.t("direction","mme");
x.t("direction","apn");
x.t("direction","messages");
x.t("direction","received");
x.t("path","switch");
x.t("maximumcalls","indicates");
x.t("dictionary","indicates");
x.t("dictionary","configured");
x.t("communication","source");
x.t("communication","destination");
x.t("gateway","(s-gw)");
x.t("gateway","p-gw");
x.t("gateway","(p-gw)");
x.t("240","seconds");
x.t("auth","stats");
x.t("auth","max");
x.t("t3412","timer");
x.t("t3412","timeout");
x.t("previously","established");
x.t("imei-sv","query");
x.t("imei-sv","system");
x.t("constructed","mcc");
x.t("constructed","following");
x.t("identifiers","plmn");
x.t("closed","subscriber");
x.t("shutdown-complete","transmitted");
x.t("shutdown-complete","received");
x.t("stop","indicates");
x.t("cancel","indicates");
x.t("cancel","messages");
x.t("cancel","acknowledge");
x.t("handover_cancel_ack","messages");
x.t("3000","9999");
x.t("dest-sctp","port");
x.t("mcc","mobile");
x.t("mcc","indicates");
x.t("apn","pdn-gw");
x.t("apn","serving");
x.t("apn","name");
x.t("apn","selected");
x.t("apn","config");
x.t("apn","configured");
x.t("apn","configuration");
x.t("periodic","tracking");
x.t("t3413","timer");
x.t("t3413","timeout");
x.t("preference","algorithms");
x.t("synchronous","stream");
x.t("neither","imei");
x.t("avoid","overload");
x.t("stats","indicates");
x.t("uplink","cdma2000");
x.t("uplink","direction");
x.t("uplink","non-access");
x.t("uplink","nas");
x.t("limit","crossed");
x.t("limit","reached");
x.t("aggregate","maximum");
x.t("ipv4","address");
x.t("ipv4","and/or");
x.t("(tau)","message");
x.t("bytes","processed");
x.t("bytes","received");
x.t("bytes","sent");
x.t("direct","information");
x.t("servicerequestevents","group");
x.t("checking","diameter");
x.t("session","qci");
x.t("session","possible");
x.t("session","tai");
x.t("session","counters");
x.t("session","full");
x.t("session","various");
x.t("session","guti");
x.t("session","s1ap");
x.t("session","s1u");
x.t("session","summary");
x.t("session","current");
x.t("session","state");
x.t("session","bearer");
x.t("session","s5s8");
x.t("session","trace");
x.t("session","mme");
x.t("session","subscriber");
x.t("session","command");
x.t("session","ue-dl-ambr");
x.t("session","pdn");
x.t("session","crossed");
x.t("session","num");
x.t("session","apn-ul-ambr");
x.t("session","apn");
x.t("session","ipv4");
x.t("session","requests");
x.t("session","subscription");
x.t("session","connected");
x.t("session","identifier");
x.t("session","enodeb");
x.t("session","esm");
x.t("session","ue-ul-ambr");
x.t("session","nai");
x.t("session","mme-hss");
x.t("session","enforced");
x.t("session","manager");
x.t("session","authentication");
x.t("session","show");
x.t("session","received");
x.t("session","implicitly");
x.t("session","global");
x.t("session","nas");
x.t("session","locally");
x.t("session","management");
x.t("session","disconnects");
x.t("session","remaining");
x.t("session","tracking");
x.t("session","ambr");
x.t("parameters","related");
x.t("parameters","cache");
x.t("parameters","subscriber");
x.t("parameters","permitted");
x.t("parameters","address");
x.t("provides","code");
x.t("provides","timeout");
x.t("provides","values");
x.t("updating","procedure");
x.t("none","newcall");
x.t("none","system");
x.t("sessmgr","instance");
x.t("peer","mme");
x.t("peer","node");
x.t("peer","specific");
x.t("shutdown","complete");
x.t("shutdown","retransmitted");
x.t("shutdown","transmitted");
x.t("shutdown","chunks");
x.t("shutdown","ack");
x.t("shutdown","received");
x.t("x2-basedhandovers","group");
x.t("authenticationfaliure","indicates");
x.t("continue","retry-and-terminate");
x.t("area","list");
x.t("area","identity");
x.t("area","updating");
x.t("area","code");
x.t("area","identifier");
x.t("area","information");
x.t("area","update");
x.t("3460","provides");
x.t("sends","activate");
x.t("sends","deactivate");
x.t("standard","(aes)");
x.t("identified","closed");
x.t("ecm","events");
x.t("ecm","state");
x.t("ecm","event");
x.t("indicate","type");
x.t("indicate","mme");
x.t("indicate","session");
x.t("indicate","address");
x.t("indicate","control");
x.t("indicate","tunnel");
x.t("indicate","global");
x.t("k-asm","key-authentication");
x.t("ipv6","serving");
x.t("disconnectstatistics","group");
x.t("tel","408-526-4000");
x.t("address","s-gw");
x.t("address","mme");
x.t("address","indicates");
x.t("address","allowed");
x.t("address","allocated");
x.t("address","assigned");
x.t("address","enodeb");
x.t("address","p-gw");
x.t("address","(s)");
x.t("address","s1-mme");
x.t("address","chassis");
x.t("address","used");
x.t("destination","sctp");
x.t("destination","context");
x.t("destination","port");
x.t("selection","s-gw");
x.t("selection","indicates");
x.t("selection","p-gw");
x.t("attempts","default");
x.t("attempts","indicates");
x.t("attempts","(retransmission)");
x.t("attempts","failed");
x.t("attempts","configured");
x.t("attempts","made");
x.t("attempts","specific");
x.t("(retransmission)","eps");
x.t("(retransmission)","identity");
x.t("(retransmission)","authentication");
x.t("activation","group");
x.t("activation","requests");
x.t("activation","procedure");
x.t("activation","attempts/successes/");
x.t("downlink","cdma2000");
x.t("downlink","direction");
x.t("downlink","uplink");
x.t("downlink","messages");
x.t("downlink","nas");
x.t("records","purged");
x.t("records","detached");
x.t("records","allocated");
x.t("records","reactivated");
x.t("deactivated","specific");
x.t("retransmissionssent","indicates");
x.t("started","bind");
x.t("started","diameter");
x.t("started","specific");
x.t("integrity","key");
x.t("integrity","check");
x.t("integrity","integrity");
x.t("integrity","algo");
x.t("integrity","algorithms");
x.t("integrity","algorithm");
x.t("purge","type");
x.t("purge","record");
x.t("purge","configured");
x.t("purge","timeout");
x.t("record","purged");
x.t("record","subscriber");
x.t("record","count");
x.t("record","imsi");
x.t("record","detached");
x.t("record","limit");
x.t("record","downlink");
x.t("record","subscription");
x.t("record","allocated");
x.t("record","database");
x.t("record","specific");
x.t("record","nas");
x.t("record","reactivated");
x.t("record","used");
x.t("record","service");
x.t("record","lookup");
x.t("record","statistics");
x.t("allow","attach");
x.t("algo","indicates");
x.t("fix","length");
x.t("third","character");
x.t("(intra-mme)","handover");
x.t("disconnected","due");
x.t("disconnected","specific");
x.t("local","abort");
x.t("second","timers");
x.t("second","activate");
x.t("second","upload");
x.t("second","download");
x.t("second","timer");
x.t("second","download/upload");
x.t("second","attempts");
x.t("second","3600");
x.t("second","character");
x.t("emm-registered.no-cell-available","state");
x.t("retransmissions","count");
x.t("retransmissions","sent");
x.t("t3485","timer");
x.t("t3485","timeout");
x.t("procedures","mme");
x.t("procedures","default");
x.t("procedures","imei-sv");
x.t("procedures","none");
x.t("procedures","integrity");
x.t("procedures","128-eia2");
x.t("procedures","nas");
x.t("procedures","128-eea1");
x.t("procedures","128-eea2");
x.t("stream","ciphering");
x.t("128-eia1","snow");
x.t("three","characters");
x.t("characters","left-to-right");
x.t("autn","authentication");
x.t("pgwdetached","indicates");
x.t("request","events");
x.t("request","mme");
x.t("request","response");
x.t("request","indicates");
x.t("request","processed");
x.t("request","messages");
x.t("request","message");
x.t("request","event");
x.t("request","failure");
x.t("request","responds");
x.t("request","timeout");
x.t("request","received");
x.t("request","system");
x.t("request","busy-out");
x.t("request","acknowledge");
x.t("selected","s-gw");
x.t("selected","mme");
x.t("selected","max");
x.t("selected","p-gw");
x.t("dns","service");
x.t("detach","displays");
x.t("detach","imei-query");
x.t("detach","indicates");
x.t("detach","request");
x.t("detach","accept");
x.t("detach","event");
x.t("detach","timeout");
x.t("detach","procedure");
x.t("activated","session");
x.t("activated","stops");
x.t("activated","t3450");
x.t("reachability","timer");
x.t("reachability","mobile");
x.t("reachability","procedure");
x.t("ciphering","left-to-right");
x.t("ciphering","key");
x.t("ciphering","algo");
x.t("ciphering","integrity");
x.t("ciphering","along");
x.t("ciphering","procedure");
x.t("ciphering","nas");
x.t("ciphering","algorithm");
x.t("128-eia2","integrity");
x.t("128-eia2","advance");
x.t("failed","specific");
x.t("accepted","flag");
x.t("accepted","indicates");
x.t("accepted","specific");
x.t("random","number");
x.t("quality","class");
x.t("unexpected","events");
x.t("unexpected","event");
x.t("path_switch_req","messages");
x.t("configured","t3495");
x.t("configured","vplmn");
x.t("configured","user");
x.t("configured","interface");
x.t("configured","pdn-gw");
x.t("configured","type");
x.t("configured","mme");
x.t("configured","mobile");
x.t("configured","international");
x.t("configured","default");
x.t("configured","t3460");
x.t("configured","t3412");
x.t("configured","t3413");
x.t("configured","second");
x.t("configured","t3485");
x.t("configured","configured");
x.t("configured","communicate");
x.t("configured","different");
x.t("configured","t3450");
x.t("configured","failure");
x.t("configured","running");
x.t("configured","value");
x.t("configured","mme-hss");
x.t("configured","charging");
x.t("configured","context");
x.t("configured","show");
x.t("configured","messaging");
x.t("configured","t3470");
x.t("configured","timeout");
x.t("configured","s1-mme");
x.t("configured","locate");
x.t("configured","policy");
x.t("configured","priority");
x.t("configured","call");
x.t("configured","system");
x.t("configured","t3422");
x.t("configured","associated");
x.t("configured","t3423");
x.t("error","indication");
x.t("error","transmitted");
x.t("error","chunks");
x.t("error","received");
x.t("error","following");
x.t("point","bound");
x.t("point","indicates");
x.t("supported","tai");
x.t("supported","interface");
x.t("supported","integrity");
x.t("supported","encryption");
x.t("supported","per");
x.t("supported","tracking");
x.t("config","data");
x.t("utran","open");
x.t("registered","connected");
x.t("data-ack","transmitted");
x.t("data-ack","received");
x.t("handover_failure","messages");
x.t("currentcalls","indicates");
x.t("discarded","flag");
x.t("discarded","indicates");
x.t("discarded","value");
x.t("discarded","reattempt");
x.t("discarded","specific");
x.t("next","start");
x.t("period","expires");
x.t("(nas)","signaling");
x.t("aaa","subscriber");
x.t("overload-start","messages");
x.t("messages","reset");
x.t("messages","mme");
x.t("messages","indicates");
x.t("messages","group");
x.t("messages","retransmitted");
x.t("messages","processed");
x.t("messages","session");
x.t("messages","failed");
x.t("messages","configured");
x.t("messages","ciphered");
x.t("messages","overload");
x.t("messages","setup");
x.t("messages","different");
x.t("messages","enb");
x.t("messages","capability");
x.t("messages","diameter");
x.t("messages","tunneling");
x.t("messages","clear-text");
x.t("messages","failure");
x.t("messages","generated");
x.t("messages","received");
x.t("messages","retransmission-sent");
x.t("messages","integrity-check");
x.t("messages","nas");
x.t("messages","following");
x.t("messages","error-indication");
x.t("messages","paging");
x.t("messages","sent");
x.t("messages","handover");
x.t("allowed","mme");
x.t("allowed","indicates");
x.t("allowed","visiting");
x.t("allowed","call");
x.t("select","s-gw");
x.t("select","p-gw");
x.t("accept","activate");
x.t("accept","message");
x.t("accept","deactivate");
x.t("first","character");
x.t("first","attach");
x.t("overload","mme");
x.t("overload","start");
x.t("overload","indicates");
x.t("overload","stop");
x.t("reason","record");
x.t("reason","specific");
x.t("connecting","s-gw");
x.t("connecting","state");
x.t("connecting","indicates");
x.t("connecting","enodeb");
x.t("collection","cells");
x.t("(csg-id)","csg");
x.t("attempted","indicates");
x.t("ciphered","flag");
x.t("ciphered","messages");
x.t("trackingareaupdateevents","group");
x.t("uedetached","indicates");
x.t("authentication-information-request","check-identity-request");
x.t("number","bearers");
x.t("number","path_switch_req_ack");
x.t("number","s1ap");
x.t("number","xres");
x.t("number","cdma2000");
x.t("number","time");
x.t("number","mme");
x.t("number","emm");
x.t("number","reset");
x.t("number","response");
x.t("number","pdns");
x.t("number","(mdn)");
x.t("number","handover_cancel_ack");
x.t("number","attempts");
x.t("number","path_switch_req");
x.t("number","request");
x.t("number","handover_failure");
x.t("number","overload-start");
x.t("number","messages");
x.t("number","setup");
x.t("number","enb");
x.t("number","sctp");
x.t("number","initial");
x.t("number","connected");
x.t("number","reset-ack");
x.t("number","database");
x.t("number","enodeb");
x.t("number","message");
x.t("number","esm");
x.t("number","sessions");
x.t("number","handover_notify");
x.t("number","username");
x.t("number","failure");
x.t("number","path_switch_req_fail");
x.t("number","context");
x.t("number","ack");
x.t("number","successful");
x.t("number","retries");
x.t("number","nas");
x.t("number","e-rab");
x.t("number","used");
x.t("number","paging");
x.t("number","(msisdn)");
x.t("number","handover");
x.t("communicate","serving");
x.t("communicate","enodeb");
x.t("communicate","hss");
x.t("activity","value");
x.t("stops","receives");
x.t("stops","enters");
x.t("stops","emm-registered.no-cell-available");
x.t("stops","upon");
x.t("stops","nas");
x.t("stops","paging");
x.t("minutes","purge");
x.t("minutes","timeout");
x.t("setup","mme");
x.t("setup","response");
x.t("setup","request");
x.t("setup","failure");
x.t("setup","timeout");
x.t("setup","procedure");
x.t("10000","default");
x.t("others","indicates");
x.t("control","teid");
x.t("control","messages");
x.t("control","tunnel");
x.t("control","message");
x.t("control","msg");
x.t("control","messaging");
x.t("control","management");
x.t("processing","s1ap");
x.t("processing","total");
x.t("decoding","procedure");
x.t("notify","indicates");
x.t("detaches","group");
x.t("max","bearers");
x.t("max","pdns");
x.t("max","retransmissions");
x.t("max","req");
x.t("max","retransmission");
x.t("maximum","calls");
x.t("maximum","number");
x.t("maximum","connected");
x.t("maximum","idle");
x.t("maximum","attached");
x.t("maximum","bit");
x.t("maximum","paging");
x.t("maximum","bandwidth");
x.t("advance","encryption");
x.t("(128-eia2)","lte");
x.t("length","bit");
x.t("tunnel","end");
x.t("cookie-ack","transmitted");
x.t("cookie-ack","received");
x.t("indicating","s1ap");
x.t("indicating","failure");
x.t("chapter","includes");
x.t("whether","mme");
x.t("whether","mme-hss");
x.t("whether","dynamic");
x.t("whether","s1-mme");
x.t("whether","policy");
x.t("different","interfaces");
x.t("different","type");
x.t("different","types");
x.t("unique","temporary");
x.t("unique","call");
x.t("software","version");
x.t("represents","access");
x.t("represents","security");
x.t("represents","esm");
x.t("authentications","group");
x.t("exchange","message");
x.t("dir","information");
x.t("vpn","context");
x.t("requests","permitted");
x.t("requests","avoid");
x.t("requests","lower");
x.t("requests","hss");
x.t("(mcc)","mobile");
x.t("(p-tau)","timer");
x.t("(128-eea0)","lte");
x.t("characteristics","indicates");
x.t("characteristics","apn");
x.t("calls/ue","total");
x.t("shutdown-ack","retransmitted");
x.t("shutdown-ack","transmitted");
x.t("shutdown-ack","received");
x.t("non-delivery","indication");
x.t("detachs","group");
x.t("handling","actions");
x.t("handling","authentication-information-request");
x.t("handling","specific");
x.t("types","eps");
x.t("types","diameter");
x.t("types","timeout");
x.t("directory","number");
x.t("bind","indicates");
x.t("socket","communicate");
x.t("subscription","parameter");
x.t("subscription","parameters");
x.t("subscription","data");
x.t("allocated","mme");
x.t("allocated","indicates");
x.t("allocated","connected");
x.t("reception","paging");
x.t("msid","displays");
x.t("msid","indicates");
x.t("enb","direct");
x.t("enb","configuration");
x.t("release","response");
x.t("release","command");
x.t("release","complete");
x.t("release","request");
x.t("transport","indicates");
x.t("transport","uplink");
x.t("transport","downlink");
x.t("decode-failure","reason");
x.t("attachedcalls","sub-group");
x.t("sctp","interface");
x.t("sctp","packets");
x.t("sctp","communication");
x.t("sctp","socket");
x.t("sctp","data");
x.t("sctp","port");
x.t("sctp","statistics");
x.t("works","group");
x.t("initial","messages");
x.t("initial","message");
x.t("initial","value");
x.t("initial","context");
x.t("algorithms","indicates");
x.t("algorithms","group");
x.t("algorithms","128-eia1");
x.t("algorithms","128-eea0");
x.t("explicit","detach");
x.t("newcall","policy");
x.t("node","mme");
x.t("node","reject");
x.t("node","show");
x.t("assigned","egtp");
x.t("expected","response");
x.t("capability","indicates");
x.t("capability","exchange");
x.t("capability","information");
x.t("switch","request");
x.t("s1-basedhandovers","group");
x.t("ecmevents","group");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","messages");
x.t("diameter","requests");
x.t("diameter","message");
x.t("diameter","result");
x.t("notify-request","purge-ue-request");
x.t("code","indicates");
x.t("code","(mmec)");
x.t("code","3000");
x.t("code","request");
x.t("code","selected");
x.t("code","(mcc)");
x.t("code","mnc");
x.t("code","csg");
x.t("code","consisting");
x.t("code","(mnc)");
x.t("code","tac");
x.t("connected","eps");
x.t("connected","active");
x.t("connected","recieved");
x.t("connected","guti");
x.t("connected","state");
x.t("connected","mme");
x.t("connected","calls");
x.t("connected","subscriber");
x.t("connected","indicates");
x.t("connected","pdn");
x.t("connected","session");
x.t("connected","ecm");
x.t("connected","capability");
x.t("connected","enodeb");
x.t("connected","idle");
x.t("connected","call");
x.t("connected","hss");
x.t("connected","attach");
x.t("identifier","active");
x.t("identifier","s-gw");
x.t("identifier","mme");
x.t("identifier","indicates");
x.t("identifier","apn");
x.t("identifier","peer");
x.t("identifier","configured");
x.t("identifier","enodeb");
x.t("identifier","(guti)");
x.t("identifier","plmn");
x.t("identifier","(nai)");
x.t("identifier","value");
x.t("identifier","p-gw");
x.t("identifier","epc");
x.t("identifier","applicable");
x.t("identifier","used");
x.t("identifier","associated");
x.t("reference","point");
x.t("addr","indicates");
x.t("addr","indicate");
x.t("addr","allowed");
x.t("eutran","utran");
x.t("dedicated","eps");
x.t("dedicated","bearer");
x.t("dedicated","total");
x.t("end","point");
x.t("end","identifier");
x.t("reset-ack","messages");
x.t("localabort","indicates");
x.t("purge-ue-request","update-location-request");
x.t("expires","network");
x.t("expires","range");
x.t("expires","periodic");
x.t("t3450","timer");
x.t("t3450","timeout");
x.t("rejects","new");
x.t("signaling","count");
x.t("signaling","nas");
x.t("level","indicates");
x.t("level","configured");
x.t("statistic","displayed");
x.t("groups","ids");
x.t("ids","supported");
x.t("(emm)","events");
x.t("(emm)","session");
x.t("tunneling","cdma2000");
x.t("tunneling","indicates");
x.t("tunneling","interact");
x.t("emmevents","group");
x.t("message","t3495");
x.t("message","timer");
x.t("message","type");
x.t("message","mobile");
x.t("message","failures");
x.t("message","security");
x.t("message","indicates");
x.t("message","stops");
x.t("message","decoding");
x.t("message","indicating");
x.t("message","threshold");
x.t("message","s1-ap");
x.t("message","encryption");
x.t("message","t3470");
x.t("message","received");
x.t("message","procedure");
x.t("message","t3423");
x.t("pending","request");
x.t("pending","req");
x.t("enodeb","s1ap");
x.t("enodeb","s-gw");
x.t("enodeb","s1-u");
x.t("enodeb","remote");
x.t("enodeb","mme");
x.t("enodeb","reset");
x.t("enodeb","trace");
x.t("enodeb","emm");
x.t("enodeb","indicates");
x.t("enodeb","status");
x.t("enodeb","cisco");
x.t("enodeb","serving");
x.t("enodeb","teid");
x.t("enodeb","association");
x.t("enodeb","path");
x.t("enodeb","uplink");
x.t("enodeb","session");
x.t("enodeb","indicate");
x.t("enodeb","address");
x.t("enodeb","downlink");
x.t("enodeb","error");
x.t("enodeb","connecting");
x.t("enodeb","overload");
x.t("enodeb","setup");
x.t("enodeb","dir");
x.t("enodeb","initial");
x.t("enodeb","capability");
x.t("enodeb","identifier");
x.t("enodeb","addr");
x.t("enodeb","enodeb");
x.t("enodeb","s1-ap");
x.t("enodeb","configuration");
x.t("enodeb","transmitted");
x.t("enodeb","context");
x.t("enodeb","information");
x.t("enodeb","received");
x.t("enodeb","s1-mme");
x.t("enodeb","port");
x.t("enodeb","nas");
x.t("enodeb","e-rab");
x.t("enodeb","associate");
x.t("enodeb","used");
x.t("enodeb","using");
x.t("enodeb","paging");
x.t("enodeb","deactivate");
x.t("enodeb","handover");
x.t("weightage","allotted");
x.t("lower","layer");
x.t("reallocation","command");
x.t("reallocation","complete");
x.t("reallocation","procedure");
x.t("least","value");
x.t("database","maintained");
x.t("database","detached");
x.t("database","records");
x.t("database","record");
x.t("database","connecting");
x.t("database","connected");
x.t("database","lookup");
x.t("database","statistics");
x.t("database","including");
x.t("threshold","limits");
x.t("threshold","allowed");
x.t("sessions/calls","mme");
x.t("authorization","status");
x.t("visiting","plmn");
x.t("peerid","indicates");
x.t("esm","events");
x.t("esm","state");
x.t("esm","control");
x.t("esm","event");
x.t("clear-text","flag");
x.t("clear-text","messages");
x.t("clear-textmessages","indicates");
x.t("s6a","interface");
x.t("s6a","during");
x.t("idle","mode");
x.t("idle","callid");
x.t("idle","calls");
x.t("identification","(msid)");
x.t("identification","procedure");
x.t("upon","receipt");
x.t("(guti)","reallocation");
x.t("(guti)","value");
x.t("(guti)","used");
x.t("event","mme");
x.t("event","indicates");
x.t("event","messages");
x.t("event","attempts/successes/failures");
x.t("event","received");
x.t("event","associated");
x.t("event","attempts/successes/");
x.t("s1-ap","interface");
x.t("deactivations","group");
x.t("sessions","purged");
x.t("sessions","total");
x.t("sessions","purge");
x.t("sessions","disconnected");
x.t("sessions","request");
x.t("taken","type");
x.t("displayed","mme");
x.t("displayed","peerid");
x.t("displayed","nai");
x.t("displayed","show");
x.t("displayed","global");
x.t("plmn","mmc");
x.t("plmn","3gpp-chrg");
x.t("plmn","indicates");
x.t("plmn","closed");
x.t("(isr)","activated");
x.t("deactivation","procedure");
x.t("encryption","standard");
x.t("encryption","integrity");
x.t("encryption","algorithms");
x.t("encryption","encryption");
x.t("encryption","algorithm");
x.t("null","ciphering");
x.t("occurred","during");
x.t("occurred","due");
x.t("occurred","purge");
x.t("made","specific");
x.t("ue-ul-ambr","indicates");
x.t("ue-ul-ambr","enodeb");
x.t("and/or","ipv6");
x.t("msg","unexpected");
x.t("msg","decode");
x.t("msg","encode");
x.t("handover_notify","messages");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","apn");
x.t("configuration","data");
x.t("configuration","received");
x.t("configuration","update");
x.t("failure","flag");
x.t("failure","handled");
x.t("failure","type");
x.t("failure","handing");
x.t("failure","indication");
x.t("failure","indicates");
x.t("failure","due");
x.t("failure","error");
x.t("failure","messages");
x.t("failure","handling");
x.t("failure","subscription");
x.t("failure","message");
x.t("failure","occurred");
x.t("failure","specific");
x.t("failure","received");
x.t("failure","procedure");
x.t("nai","indicates");
x.t("req","indicates");
x.t("req","bandwidth");
x.t("keys","group");
x.t("keys","authentication");
x.t("(m-tmsi)","call-id");
x.t("(m-tmsi)","msisdn");
x.t("username","displays");
x.t("username","callid");
x.t("username","num");
x.t("attempts/successes/failures","events");
x.t("attempts/successes/failures","emm");
x.t("attempts/successes/failures","associated");
x.t("running","session");
x.t("running","peer");
x.t("running","system");
x.t("(nai)","mme-hss");
x.t("mme-service","enodeb-association");
x.t("mme-service","command");
x.t("mme-service","session");
x.t("mme-service","record");
x.t("mme-service","show");
x.t("mme-service","statistics");
x.t("value","mobile");
x.t("value","stored");
x.t("value","240");
x.t("value","configured");
x.t("value","next");
x.t("value","show");
x.t("value","highest");
x.t("value","t3423");
x.t("value","seconds");
x.t("3600","seconds");
x.t("(imei)","software");
x.t("(imei)","value");
x.t("rand","random");
x.t("aborted","specific");
x.t("mme-hss","session");
x.t("mme-hss","service");
x.t("specific","eps");
x.t("specific","type");
x.t("specific","emm");
x.t("specific","subscriber");
x.t("specific","session");
x.t("specific","ecm");
x.t("specific","diameter");
x.t("specific","esm");
x.t("mnc","mme");
x.t("mnc","mobile");
x.t("mnc","indicates");
x.t("emm-idle","mode");
x.t("reattempt","starts");
x.t("(128-eea2)","lte");
x.t("send","idle");
x.t("responds","reject");
x.t("non-access","stratum");
x.t("(ecm)","events");
x.t("(ecm)","session");
x.t("enforced","ue-dl-ambr");
x.t("enforced","aggregate");
x.t("enforced","ue-ul-ambr");
x.t("idlemodeentryevents","group");
x.t("subscribers","s5-s8");
x.t("subscribers","within");
x.t("subscribers","group");
x.t("p-gw","interface");
x.t("p-gw","mme");
x.t("p-gw","serving");
x.t("p-gw","apn");
x.t("p-gw","selection");
x.t("p-gw","selected");
x.t("p-gw","connecting");
x.t("p-gw","specific");
x.t("p-gw","s5/s8");
x.t("p-gw","contains");
x.t("temporary","identifier");
x.t("manager","serves");
x.t("manager","init");
x.t("manager","instance");
x.t("manager","total");
x.t("manager","retransmitted");
x.t("manager","shutdown");
x.t("manager","error");
x.t("manager","first");
x.t("manager","others");
x.t("manager","processing");
x.t("manager","enodeb");
x.t("manager","transmitted");
x.t("manager","heartbeat");
x.t("manager","abort");
x.t("manager","information");
x.t("manager","data");
x.t("manager","received");
x.t("manager","cookie");
x.t("condition","policy");
x.t("session/call","request");
x.t("charging","characteristics");
x.t("connections","group");
x.t("radio","capability");
x.t("transmitted","s1ap");
x.t("transmitted","from/to");
x.t("transmitted","sctp");
x.t("transmitted","s1-ap");
x.t("generated","handover");
x.t("paginginitiationevents","group");
x.t("heartbeat","checking");
x.t("heartbeat","transmitted");
x.t("heartbeat","chunks");
x.t("heartbeat","ack");
x.t("heartbeat","received");
x.t("retry-and-terminate","terminate");
x.t("epc","networks");
x.t("established","security");
x.t("established","note");
x.t("authentication","token");
x.t("authentication","response");
x.t("authentication","parameters");
x.t("authentication","request");
x.t("authentication","attempts/successes/failures");
x.t("authentication","failure");
x.t("authentication","information");
x.t("authentication","procedure");
x.t("(s)","indicates");
x.t("services","chassis");
x.t("initiation","events");
x.t("initiation","event");
x.t("initiation","done");
x.t("decode","failures");
x.t("decode","failure");
x.t("chunks","indicates");
x.t("abort","indicates");
x.t("abort","transmitted");
x.t("abort","chunks");
x.t("abort","received");
x.t("path_switch_req_fail","messages");
x.t("systems","tel");
x.t("show","mme");
x.t("show","mme-service");
x.t("show","mme-hss");
x.t("output","tables");
x.t("output","descriptions");
x.t("context","mme");
x.t("context","indicates");
x.t("context","reject");
x.t("context","group");
x.t("context","activation");
x.t("context","request");
x.t("context","accept");
x.t("context","setup");
x.t("context","release");
x.t("context","identifier");
x.t("context","deactivation");
x.t("context","mme-hss");
x.t("context","information");
x.t("context","evolved");
x.t("context","system");
x.t("context","per");
x.t("context","modify");
x.t("applicable","mme");
x.t("applicable","security");
x.t("applicable","aggregate");
x.t("applicable","integrity");
x.t("applicable","setup");
x.t("applicable","connected");
x.t("applicable","algorithm");
x.t("drop","drops");
x.t("sequence","number");
x.t("dynamic","address");
x.t("dynamic","addr");
x.t("csg","fix");
x.t("csg","(s)");
x.t("consisting","three");
x.t("(trau)","event");
x.t("along","applicable");
x.t("transfer","indicates");
x.t("transfer","messages");
x.t("transfer","message");
x.t("transfer","procedure");
x.t("nodes","reasons");
x.t("otherreasons","indicates");
x.t("messaging","serving");
x.t("messaging","used");
x.t("configure","different");
x.t("data","available");
x.t("data","subscriber");
x.t("data","group");
x.t("data","network");
x.t("data","processed");
x.t("data","stored");
x.t("data","transmitted");
x.t("data","chunks");
x.t("data","ack");
x.t("data","received");
x.t("data","sub-group");
x.t("information","active");
x.t("information","available");
x.t("information","recieved");
x.t("information","pdns");
x.t("information","indication");
x.t("information","indicates");
x.t("information","group");
x.t("information","permitted");
x.t("information","stored");
x.t("information","connected");
x.t("information","displayed");
x.t("information","rand");
x.t("information","transfer");
x.t("information","column");
x.t("information","nas");
x.t("information","contains");
x.t("t3470","timer");
x.t("t3470","timeout");
x.t("query","type");
x.t("module","autn");
x.t("s5/s8","interface");
x.t("interact","cdma2000");
x.t("attached","calls");
x.t("attached","idle");
x.t("timeout","action");
x.t("timeout","timer");
x.t("timeout","indicates");
x.t("timeout","period");
x.t("timeout","reason");
x.t("timeout","value");
x.t("timeout","duration");
x.t("result","code");
x.t("shared","network");
x.t("received","clear");
x.t("received","s1ap");
x.t("received","mme");
x.t("received","tau");
x.t("received","accepted");
x.t("received","discarded");
x.t("received","ciphered");
x.t("received","decode-failure");
x.t("received","sctp");
x.t("received","lower");
x.t("received","enodeb");
x.t("received","s1-ap");
x.t("received","specific");
x.t("received","transmitted");
x.t("received","decode");
x.t("received","integrity-check");
x.t("received","sub-group");
x.t("received","hss");
x.t("received","t3422");
x.t("received","denied");
x.t("emm-deregistered","state");
x.t("mins","maximum");
x.t("increasing","packet");
x.t("bit","rate");
x.t("bit","value");
x.t("ack","messages");
x.t("ack","chunks");
x.t("fax","408-527-0883");
x.t("s1-mme","interface");
x.t("s1-mme","mme");
x.t("s1-mme","address");
x.t("s1-mme","sctp");
x.t("s1-mme","reference");
x.t("egtp","s11");
x.t("egtp","context");
x.t("egtp","service");
x.t("locate","select");
x.t("implicitly","detached");
x.t("implicitly","disconnected");
x.t("values","default");
x.t("values","least");
x.t("values","following");
x.t("highest","preference");
x.t("reuse","previously");
x.t("policy","mme");
x.t("policy","indicates");
x.t("policy","handle");
x.t("policy","overload");
x.t("policy","idle");
x.t("policy","system");
x.t("successful","attempts");
x.t("retransmission-sent","flag");
x.t("captured","sctp");
x.t("captured","s1-ap");
x.t("port","indicates");
x.t("port","number");
x.t("port","used");
x.t("(egtp)","service");
x.t("retransmission","counts");
x.t("procedure","sending");
x.t("procedure","s1ap");
x.t("procedure","timer");
x.t("procedure","emm");
x.t("procedure","response");
x.t("procedure","mme");
x.t("procedure","subscriber");
x.t("procedure","t3460");
x.t("procedure","processed");
x.t("procedure","session");
x.t("procedure","activation");
x.t("procedure","discarded");
x.t("procedure","enodeb");
x.t("procedure","identification");
x.t("procedure","idle");
x.t("procedure","transmitted");
x.t("procedure","authentication");
x.t("procedure","received");
x.t("procedure","starts");
x.t("lte","integrity");
x.t("lte","encryption");
x.t("global","identifier");
x.t("global","enodeb");
x.t("character","represents");
x.t("activations","group");
x.t("chassis","callline");
x.t("chassis","cipheredmessages");
x.t("chassis","x2-based");
x.t("chassis","integrity-checkenabled");
x.t("chassis","current");
x.t("chassis","bearer");
x.t("chassis","pgw");
x.t("chassis","mme");
x.t("chassis","total");
x.t("chassis","hssdetached");
x.t("chassis","implicitdetach");
x.t("chassis","default");
x.t("chassis","failures");
x.t("chassis","security");
x.t("chassis","pdn");
x.t("chassis","identity");
x.t("chassis","detached");
x.t("chassis","reasons");
x.t("chassis","maximumcalls");
x.t("chassis","servicerequestevents");
x.t("chassis","x2-basedhandovers");
x.t("chassis","authenticationfaliure");
x.t("chassis","ecm");
x.t("chassis","disconnectstatistics");
x.t("chassis","retransmissionssent");
x.t("chassis","local");
x.t("chassis","retransmissions");
x.t("chassis","pgwdetached");
x.t("chassis","accepted");
x.t("chassis","currentcalls");
x.t("chassis","discarded");
x.t("chassis","attempted");
x.t("chassis","ciphered");
x.t("chassis","trackingareaupdateevents");
x.t("chassis","uedetached");
x.t("chassis","detaches");
x.t("chassis","maximum");
x.t("chassis","authentications");
x.t("chassis","detachs");
x.t("chassis","subscription");
x.t("chassis","attachedcalls");
x.t("chassis","s1-basedhandovers");
x.t("chassis","ecmevents");
x.t("chassis","dedicated");
x.t("chassis","connected");
x.t("chassis","localabort");
x.t("chassis","esm");
x.t("chassis","clear-text");
x.t("chassis","clear-textmessages");
x.t("chassis","idle");
x.t("chassis","idlemodeentryevents");
x.t("chassis","paginginitiationevents");
x.t("chassis","decode");
x.t("chassis","authentication");
x.t("chassis","show");
x.t("chassis","otherreasons");
x.t("chassis","attached");
x.t("chassis","received");
x.t("chassis","integrity-check");
x.t("chassis","implicit");
x.t("chassis","s1-based");
x.t("chassis","service");
x.t("chassis","subscrptionparameterfailure");
x.t("chassis","paging");
x.t("chassis","hss");
x.t("chassis","tracking");
x.t("chassis","calllinestatistics");
x.t("chassis","associations");
x.t("chassis","totalemmcontrolmessages");
x.t("chassis","success");
x.t("chassis","denied");
x.t("chassis","idlecalls");
x.t("chassis","mmedetached");
x.t("chassis","sent");
x.t("chassis","connectedcalls");
x.t("chassis","handover");
x.t("chassis","decodefailures");
x.t("protocol","indicates");
x.t("protocol","configured");
x.t("protocol","(egtp)");
x.t("nas","overflow");
x.t("nas","signalling");
x.t("nas","count");
x.t("nas","counter");
x.t("nas","integrity");
x.t("nas","ciphering");
x.t("nas","control");
x.t("nas","non-delivery");
x.t("nas","transport");
x.t("nas","signaling");
x.t("nas","non");
x.t("note","timer");
x.t("note","generally");
x.t("retries","t3485");
x.t("retries","note");
x.t("retries","deactivate");
x.t("priority","applied");
x.t("priority","indicates");
x.t("priority","level");
x.t("priority","values");
x.t("msisdn","indicates");
x.t("msisdn","value");
x.t("drx","indicates");
x.t("column","provides");
x.t("integrity-check","enabled");
x.t("cookie","retransmitted");
x.t("cookie","transmitted");
x.t("cookie","chunks");
x.t("cookie","ack");
x.t("cookie","received");
x.t("done","various");
x.t("(mnc)","guti");
x.t("(mnc)","egtp");
x.t("typically","destination");
x.t("connectivity","mme");
x.t("connectivity","subscribers");
x.t("implicit","detach");
x.t("algorithm","active");
x.t("algorithm","possible");
x.t("algorithm","(128-eea1)");
x.t("algorithm","security");
x.t("algorithm","(128-eia2)");
x.t("algorithm","(128-eea0)");
x.t("algorithm","(128-eea2)");
x.t("algorithm","applicable");
x.t("algorithm","information");
x.t("algorithm","priority");
x.t("algorithm","nas");
x.t("algorithm","(128-eia1)");
x.t("128-eea0","null");
x.t("128-eea0","encryption");
x.t("e-rab","setup");
x.t("e-rab","release");
x.t("e-rab","modify");
x.t("non","delivery");
x.t("call","states");
x.t("call","line");
x.t("call","mme");
x.t("call","identity");
x.t("call","session");
x.t("call","request");
x.t("call","setup");
x.t("call","identifier");
x.t("call","mme-hss");
x.t("country","code");
x.t("packet","sequence");
x.t("packet","data");
x.t("locally","value");
x.t("locally","aborted");
x.t("128-eea1","snow");
x.t("incoming","new");
x.t("reactivated","mme");
x.t("reactivated","indicates");
x.t("reached","indicates");
x.t("associate","mme");
x.t("s1-based","(inter-mme)");
x.t("s1-based","handovers");
x.t("sub-group","displays");
x.t("sub-group","indicates");
x.t("created","session");
x.t("service","active");
x.t("service","possible");
x.t("service","mdn");
x.t("service","remote");
x.t("service","state");
x.t("service","callid");
x.t("service","providing");
x.t("service","mme");
x.t("service","emm");
x.t("service","belongs");
x.t("service","command");
x.t("service","indicates");
x.t("service","name");
x.t("service","sgw");
x.t("service","closed");
x.t("service","dest-sctp");
x.t("service","apn");
x.t("service","session");
x.t("service","selection");
x.t("service","address");
x.t("service","started");
x.t("service","detach");
x.t("service","request");
x.t("service","configured");
x.t("service","communicate");
x.t("service","max");
x.t("service","subscription");
x.t("service","msid");
x.t("service","connected");
x.t("service","pending");
x.t("service","enodeb");
x.t("service","sessions");
x.t("service","configuration");
x.t("service","running");
x.t("service","send");
x.t("service","radio");
x.t("service","show");
x.t("service","configure");
x.t("service","information");
x.t("service","s1-mme");
x.t("service","port");
x.t("service","chassis");
x.t("service","implicit");
x.t("service","service");
x.t("service","used");
x.t("service","connect");
x.t("service","paging");
x.t("service","statistics");
x.t("service","associated");
x.t("system","status");
x.t("system","configured");
x.t("system","communicate");
x.t("system","context");
x.t("system","egtp");
x.t("system","act");
x.t("system","crossing");
x.t("used","construct");
x.t("used","key");
x.t("used","s-gw");
x.t("used","last");
x.t("used","bearer");
x.t("used","mme");
x.t("used","subscriber");
x.t("used","default");
x.t("used","tau");
x.t("used","periodic");
x.t("used","session");
x.t("used","aaa");
x.t("used","connecting");
x.t("used","enodeb");
x.t("used","mme-hss");
x.t("used","p-gw");
x.t("used","connectivity");
x.t("used","tracking");
x.t("used","binding");
x.t("following","type");
x.t("following","settings");
x.t("following","identifiers");
x.t("following","parameters");
x.t("following","keys");
x.t("following","information");
x.t("terminate","show");
x.t("digit","hex");
x.t("hex","number");
x.t("evolved","gprs");
x.t("evolved","mobility");
x.t("starts","enters");
x.t("starts","timer");
x.t("starts","mme");
x.t("starts","mobile");
x.t("starts","network");
x.t("starts","duration");
x.t("starts","paging");
x.t("starts","emm-connected");
x.t("starts","without");
x.t("entity","network");
x.t("128-eea2","advance");
x.t("mmemgr","indicates");
x.t("management","status");
x.t("management","(emm)");
x.t("management","(ecm)");
x.t("management","(esm)");
x.t("error-indication","processed");
x.t("error-indication","received");
x.t("disconnects","initiated");
x.t("interface-based","handover");
x.t("subscrptionparameterfailure","indicates");
x.t("duration","timer");
x.t("duration","retry");
x.t("duration","reachability");
x.t("duration","configured");
x.t("duration","minutes");
x.t("duration","timeout");
x.t("duration","seconds");
x.t("hss","imsimgr");
x.t("hss","subscriber");
x.t("hss","detached");
x.t("hss","s6a");
x.t("hss","specific");
x.t("hss","context");
x.t("hss","service");
x.t("hss","initiated");
x.t("hss","associated");
x.t("hss","server");
x.t("using","possible");
x.t("using","s1-mme");
x.t("paging","timer");
x.t("paging","discontinuous");
x.t("paging","default");
x.t("paging","indicates");
x.t("paging","attempts");
x.t("paging","messages");
x.t("paging","initiation");
x.t("paging","procedure");
x.t("paging","drx");
x.t("paging","implicit");
x.t("keyed","imsi/guti");
x.t("(sv)","query");
x.t("lookup","key");
x.t("lookup","keys");
x.t("class","indicates");
x.t("class","identifier");
x.t("connect","mme");
x.t("connect","enodeb");
x.t("remaining","time");
x.t("statistics","eps");
x.t("statistics","currently");
x.t("statistics","related");
x.t("statistics","s1ap");
x.t("statistics","purged");
x.t("statistics","emm");
x.t("statistics","total");
x.t("statistics","default");
x.t("statistics","disconnect");
x.t("statistics","command");
x.t("statistics","group");
x.t("statistics","pdn");
x.t("statistics","dedicated");
x.t("statistics","esm");
x.t("statistics","displayed");
x.t("statistics","show");
x.t("statistics","output");
x.t("statistics","captured");
x.t("statistics","nas");
x.t("statistics","evolved");
x.t("statistics","interface-based");
x.t("statistics","handover");
x.t("per","pgw");
x.t("per","indicates");
x.t("per","second");
x.t("per","allowed");
x.t("per","max");
x.t("per","enodeb");
x.t("per","keyed");
x.t("tracking","emm");
x.t("tracking","area");
x.t("emm-connected","mode");
x.t("emm-connected","emm-idle");
x.t("t3422","timer");
x.t("t3422","timeout");
x.t("initiated","mme");
x.t("initiated","indicates");
x.t("initiated","imsi");
x.t("initiated","specific");
x.t("initiated","p-gw");
x.t("initiated","hss");
x.t("apn-dl-ambr","indicates");
x.t("calllinestatistics","group");
x.t("9999","single");
x.t("subscriber\u2019s","mobile");
x.t("subscriber\u2019s","username");
x.t("subscriber\u2019s","call");
x.t("associated","mme");
x.t("associated","peer");
x.t("(p-gw)","selected");
x.t("tac","indicates");
x.t("tac","tracking");
x.t("t3423","timer");
x.t("t3423","timeout");
x.t("without","paging");
x.t("equipment","identity");
x.t("busy-out","condition");
x.t("busy-out","conditions");
x.t("act","new");
x.t("crossing","threshold");
x.t("heartbeat-ack","transmitted");
x.t("heartbeat-ack","received");
x.t("acknowledge","indicates");
x.t("modify","response");
x.t("modify","request");
x.t("modify","failure");
x.t("associations","group");
x.t("totalemmcontrolmessages","group");
x.t("(128-eia1)","lte");
x.t("attach","left-to-right");
x.t("attach","guti");
x.t("attach","type");
x.t("attach","occurred");
x.t("overflowed","due");
x.t("bandwidth","indicates");
x.t("bandwidth","requested");
x.t("happened","due");
x.t("including","states");
x.t("success","indicates");
x.t("attempts/successes/","failures");
x.t("denied","flag");
x.t("denied","indicates");
x.t("denied","peer");
x.t("attachment","active");
x.t("idlecalls","sub-group");
x.t("mmedetached","indicates");
x.t("3470","provides");
x.t("deactivate","eps");
x.t("deactivate","trace");
x.t("deactivate","subscriber");
x.t("deactivate","max");
x.t("imsi/guti","allow");
x.t("conditions","mme");
x.t("buffer","overflowed");
x.t("station","international");
x.t("station","identification");
x.t("(esm)","events");
x.t("sent","recieved");
x.t("sent","clear");
x.t("sent","mme");
x.t("sent","indicates");
x.t("sent","ciphered");
x.t("sent","lower");
x.t("sent","specific");
x.t("sent","received");
x.t("sent","integrity-check");
x.t("sent","sub-group");
x.t("subscribed","aggregate");
x.t("ambr","indicates");
x.t("encode","failure");
x.t("encode","procedure");
x.t("connectedcalls","sub-group");
x.t("seconds","timer");
x.t("seconds","subscriber");
x.t("seconds","default");
x.t("seconds","track");
x.t("seconds","purge");
x.t("seconds","minutes");
x.t("seconds","heartbeat");
x.t("server","failure-handling");
x.t("check-identity-request","notify-request");
x.t("update-location-request","failure");
x.t("binding","sctp");
x.t("land","mobile");
x.t("contains","mobile");
x.t("contains","configuration");
x.t("contains","following");
x.t("generally","timer");
x.t("update","events");
x.t("update","indicates");
x.t("update","(tau)");
x.t("update","messages");
x.t("update","(p-tau)");
x.t("update","failure");
x.t("update","(trau)");
x.t("update","ack");
x.t("update","procedure");
x.t("update","acknowledge");
x.t("cells","within");
x.t("handover","events");
x.t("handover","required");
x.t("handover","attempt/success/failure");
x.t("handover","command");
x.t("handover","preparation");
x.t("handover","cancel");
x.t("handover","request");
x.t("handover","notify");
x.t("handover","event");
x.t("handover","failure");
x.t("(msisdn)","connected");
x.t("decodefailures","indicates");
}
